Subject: bug#18590: 24.3.93; Scrolling changes/forgets selection

From: Stefan Monnier <[email-masked]>
Date: Wed, 01 Oct 2014 10:42:39 -0400

> Suppose you've scrolled the window so that point is no longer in it, and
> you now want to set point to somewhere now visible; how are you going to
> do it?

You use the special new key-binding which says "Move point to a visible
spot in the window".

Similarly, we could add a command that does "Move point back to the
position it had before we started scrolling", which would provide some
of the behavior that N. Jackson is requesting.

        Stefan